Bug 844268 - update from RHEL6.2 is not working with multilib packages
update from RHEL6.2 is not working with multilib packages
Status: CLOSED DUPLICATE of bug 833109
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: matahari (Show other bugs)
6.3
Unspecified Unspecified
urgent Severity high
: rc
: ---
Assigned To: Zane Bitter
IDM QE LIST
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-30 03:25 EDT by Tomas Kopecek
Modified: 2016-04-26 10:09 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-20 08:09:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Kopecek 2012-07-30 03:25:55 EDT
matahari-lib and matahari-agent-lib i686 variants were previously present in rhel6. In RHEL6.3 were removed due to https://bugzilla.redhat.com/show_bug.cgi?id=759243#c7

If older packages exists in system, they prevent update to newer versions. These packages (archs) should be correctly obsoleted in spec.

How to reproduce:
1) Install RHEL 6.2 x86_64 with all matahari packages
2) run yum update
Comment 8 Perry Myers 2012-09-20 08:09:52 EDT

*** This bug has been marked as a duplicate of bug 833109 ***

Note You need to log in before you can comment on or make changes to this bug.